#IF RUNNING ON DOCKER USING THIS MONGO_URL=mongodb://mongodb:27017/db-amanda-betest
MONGO_URL=mongodb://localhost:27017/db-amanda-betest
PORT=5000
NODE_ENV=development

JWT_ACCESS_TOKEN_SECRET=p@ssw01rqfadfhjgfag
JWT_EXPIRY=20000

USERNAME=test123
PASSWORD=p@ssw0rd123

REDIS_URL=redis://127.0.0.1:6379 
